[Game]
ID=4c410003
Title=Star Wars: KotOR
Desc=No description
Date=
SavedBy=
SavedByEmail=
Ver=0.01
Region=0
MD5=
[Save_F89548673241]
ID=F89548673241
Name=Game 2 - 38h 30m
Desc=Final Fight with Malak. Light Side. A few more hit will kill Malak.
Date=20030722
SavedBy=MaskingTape
SavedByEmail=datashield1983@yahoo.com
Ver=0.01
Region=0
MD5=
